Subject: Re: Random bytes in .exe
From: [email-masked] (Earnie Boyd)

6 Mar 1998 13:55:10 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: Eugene Sanders <[email-masked]>
>Subject: Random bytes in .exe
>To: [email-masked]
>Date: Mon, 2 Mar 1998 16:58:13 -0800 (PST)
>
>Running JanJaap's Mingw32 2.8.0 under Win95 I noticed something odd
>in the .exe files produced.  The second 512 bytes have recognizable
>chunks of text having nothing to do with the compiled program.
>
>I'm guessing that the linker is using some piece of uninitialized
>memory that's been left around from a DOS email program.
>
>The .exe files run flawlessly, but it might be embarrassing to
>ship binaries with such unintended embedded text.
>
>Has anyone else noticed anything like this?

I haven't looked yet.  It will be tonight before I can get on a W95 
environment.  Thanks for the heads-up.

>
>
>Eugene Sanders
>Topology Corporation
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".